<?php
require'../config.php';
$title='Банк'; 
aut();
head();



if ( $user['level'] >7 )
{


$action=htmlspecialchars(trim($_GET['action']));
switch ($action){
default:



echo '<form action="kbank.php?action=change" method="post">';
echo 'Курс обменника:<br /><input name="kurs" value="'.$set['kurs_bank_ob'].'" emptyok="false"/><dt></dt>';
echo '<input type="submit" value="Менять"/>';
echo '</form>';
echo " <a href=\"sets\">Настройки чата</a><br />";
echo gb."<a href=\"".H."enter\">Прихожая</a>".div;


break;

case 'change':
$kurs=(int)$_POST['kurs'];
if(!$kurs || $kurs<1){echo 'Пустые параметры!';break;};
mysql_query("UPDATE `setting` SET `kurs_bank_ob`= '".$kurs."' WHERE `ids`='1' ");
echo 'Успешно изменено!<br />';
echo " <a href=\"sets\">Настройки чата</a><br />";
break;
}
} else {echo '
Кышь шелудивый <br />';
echo gb."<a href=\"".H."enter\">Прихожая</a>".div;

} 


?>